Set Line Cap

- « UI\Draw\Stroke::getThickness

- UI\Draw\Stroke::setJoin »

- PHP Manual
- UI\Draw\Stroke
- Set Line Cap

# UI\Draw\Stroke::setCap

(UI 0.9.9)

UI\Draw\Stroke::setCap — Set Line Cap

### Description

public UI\Draw\Stroke::setCap(int `$cap`)

Shall set the line cap setting for this Stroke

### Parameters

`cap`

  UI\Draw\Line\Cap::Flat, UI\Draw\Line\Cap::Round, or UI\Draw\Line\Cap::Square